10 comments
Comment actions Permalink

Which one do you need? Maybe there's still something lying around here...

Oded Hassidi wrote:

Downloading previous version of IDEA, is it possible?


--
Martin Fuhrer
Fuhrer Engineering AG
http://www.fuhrer.com

0
Comment actions Permalink

I need the one that I can remote debug normally, something before 3260.

Can u help?

10x

0
Comment actions Permalink

Maybe IDEA 4.5.4 works.

Tom

0
Comment actions Permalink

Yes, BUT the 4.5.4 build is lack of perforce integration and the plugin - how to say gently: does not work as expected

0
Comment actions Permalink

AFAIK old versions are still available for download. Just construct the
right URL based on the current one.

0
Comment actions Permalink

I'm sorry, I removed everything prior to 3265.

Oded Hassidi wrote:

I need the one that I can remote debug normally, something before 3260.

Can u help?

10x


--
Martin Fuhrer
Fuhrer Engineering AG
http://www.fuhrer.com

0
Comment actions Permalink

Which one do you need? How do you want me to send it to you?

irida-3144
irida-3177
irida-3193
irida-3200
irida-3229
irida-3235
irida-3242
irida-3245
irida-3260
-- -- -- --
irida-3265
irida-3273
irida-3281
irida-3290
irida-3296

0
Comment actions Permalink

Do u know a version number that runs the remote debuger normally and integrate with perforce?

0
Comment actions Permalink

No :) I use CVS and the debugger doesn't work reliably for me even in 4.5

0

Please sign in to leave a comment.